@media screen and (max-device-width: 1238px), screen and (max-width: 1238px) {

/* BUTTONS AND TABS
====================================================================== */

/* ========== STYLE THE ARRAY FOR SETS OF USE CASES (THEMES) ========== */

	.tn_themeIconsOnIllus .tn_themeIconHighlight {
		top: -10px;
		left: -10px;
		width: 68px;
		height: 68px;
		-moz-border-radius: 34px;
		-webkit-border-radius: 34px;
		border-radius: 34px;
	}


/* USE CASES
====================================================================== */

/* ========== BUSINESS DETAILS ========== */

	.tn_useCaseBusinessDetails {
		width: 944px;
	}

	ul.tn_businessTileArray li {
		width: 294.6667px;
	}
	
	.tn_useCaseBusinessDetails h2 {
		font-size: 28px;
		line-height: 34px;
	}
	
	ul.tn_businessBulletList li {
		font-size: 16px;
		line-height: 22px;
	}

/* ========== PARTNER SOLUTIONS ========== */

	.tn_useCasePartnerSolutions {
		width: 944px;
	}

	ul.tn_partnerTileArray li {
		width: 457px;
	}
	
	.tn_useCasePartnerSolutions h2 {
		font-size: 28px;
		line-height: 34px;
	}
	
	ul.tn_partnerTileArray img {
		top: -5px;
		width: 14px;
		height: 14px;
	}
}